#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_20_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x002D, hyphen]
0x54,0x55,0x05,0xFC,0xFF,0x0F,0xFC,0xFF,0x0F,
// Unicode: [0x002E, period]
0x00,0x00,0xF6,0x2E,0xFB,0x6F,0xE5,0x1D,
// Unicode: [0x0030, zero]
0x00,0xA1,0xFF,0x2B,0x00,0x00,0xFD,0xFF,0xEF,0x01,0x70,0xFF,0x9A,0xFF,0x08,0xC0,
0xEF,0x00,0xFD,0x0E,0xF0,0xCF,0x00,0xFA,0x1F,0xF0,0xBF,0x00,0xF9,0x2F,0xF1,0xBF,
0x00,0xF9,0x2F,0xF1,0xBF,0x00,0xF9,0x3F,0xF1,0xBF,0x00,0xF9,0x2F,0xF0,0xBF,0x00,
0xF9,0x2F,0xF0,0xCF,0x00,0xFA,0x1F,0xC0,0xEF,0x00,0xFD,0x0D,0x60,0xFF,0x89,0xFF,
0x08,0x00,0xFD,0xFF,0xEF,0x01,0x00,0xA1,0xFF,0x2B,0x00,
// Unicode: [0x0031, one]
0x00,0x10,0xE7,0x00,0x20,0xF9,0xFF,0x00,0xF6,0xFF,0xFF,0x00,0xF7,0xED,0xFF,0x00,
0x44,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,
0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,
0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,0x00,0xC0,0xFF,0x00,
// Unicode: [0x0032, two]
0x00,0xB3,0xFF,0x3B,0x00,0x30,0xFF,0xFF,0xFF,0x03,0xC0,0xFF,0x98,0xFF,0x0B,0xF2,
0xAF,0x00,0xFE,0x0E,0xD3,0x6D,0x00,0xFD,0x0F,0x00,0x00,0x00,0xFF,0x0C,0x00,0x00,
0x60,0xFF,0x07,0x00,0x00,0xE1,0xEF,0x01,0x00,0x00,0xFB,0x5F,0x00,0x00,0x70,0xFF,
0x09,0x00,0x00,0xF3,0xDF,0x00,0x00,0x10,0xFE,0x3F,0x00,0x00,0xB0,0xFF,0x5C,0x55,
0x15,0xF1,0xFF,0xFF,0xFF,0x5F,0xF1,0xFF,0xFF,0xFF,0x5F,
// Unicode: [0x0033, three]
0x00,0xC4,0xEF,0x3B,0x00,0x50,0xFF,0xFF,0xFF,0x03,0xE0,0xFF,0x97,0xFF,0x0B,0xE2,
0x9E,0x00,0xFE,0x0E,0x00,0x00,0x00,0xFD,0x0E,0x00,0x00,0x40,0xFF,0x09,0x00,0x90,
0xFF,0xCF,0x01,0x00,0x90,0xFF,0xBF,0x00,0x00,0x20,0x84,0xFF,0x09,0x00,0x00,0x00,
0xFC,0x0F,0x41,0x24,0x00,0xFA,0x1F,0xF4,0x9F,0x00,0xFC,0x0F,0xF0,0xFF,0x97,0xFF,
0x0B,0x70,0xFF,0xFF,0xFF,0x03,0x00,0xC5,0xEF,0x2A,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0xC0,0xFF,0x03,0x00,0x00,0xF4,0xFF,0x03,0x00,0x00,0xFC,0xFF,0x03,0x00,
0x30,0xFF,0xFF,0x03,0x00,0xB0,0xEF,0xFF,0x03,0x00,0xF2,0x9F,0xFF,0x03,0x00,0xFA,
0x89,0xFF,0x03,0x20,0xFF,0x82,0xFF,0x03,0x90,0xCF,0x80,0xFF,0x03,0xF1,0xAF,0xB5,
0xFF,0x27,0xF5,0xFF,0xFF,0xFF,0x6F,0xF4,0xFF,0xFF,0xFF,0x6F,0x00,0x00,0x80,0xFF,
0x03,0x00,0x00,0x80,0xFF,0x03,0x00,0x00,0x80,0xFF,0x03,
// Unicode: [0x0035, five]
0x20,0xFF,0xFF,0xFF,0x0C,0x30,0xFF,0xFF,0xFF,0x0C,0x50,0xFF,0x68,0x66,0x05,0x60,
0xFF,0x01,0x00,0x00,0x80,0xFF,0x00,0x00,0x00,0x90,0xFF,0xEB,0x5D,0x00,0xB0,0xFF,
0xFF,0xFF,0x05,0x70,0xDD,0x85,0xFF,0x0D,0x00,0x00,0x00,0xFB,0x1F,0x00,0x00,0x00,
0xF8,0x3F,0x40,0x34,0x00,0xF8,0x3F,0xF0,0xDF,0x00,0xFB,0x1F,0xA0,0xFF,0x89,0xFF,
0x0C,0x10,0xFE,0xFF,0xFF,0x03,0x00,0xA2,0xFF,0x3B,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0xC5,0x8E,0x00,0x00,0xB0,0xFF,0x8F,0x00,0x00,0xF9,0xEF,0x38,0x00,0x20,
0xFF,0x0C,0x00,0x00,0x80,0xFF,0x03,0x00,0x00,0xC0,0xEF,0xE8,0x8E,0x00,0xE0,0xFF,
0xFF,0xFF,0x08,0xF0,0xFF,0x79,0xFF,0x0E,0xF0,0xDF,0x00,0xF9,0x3F,0xF0,0xBF,0x00,
0xF6,0x5F,0xE0,0xCF,0x00,0xF6,0x5F,0xB0,0xFF,0x00,0xF9,0x3F,0x50,0xFF,0x7B,0xFF,
0x0D,0x00,0xFC,0xFF,0xFF,0x04,0x00,0x80,0xFE,0x4C,0x00,
// Unicode: [0x0037, seven]
0xF5,0xFF,0xFF,0xFF,0x4F,0xF5,0xFF,0xFF,0xFF,0x3F,0x51,0x55,0x55,0xFD,0x0F,0x00,
0x00,0x10,0xFF,0x0A,0x00,0x00,0x60,0xFF,0x04,0x00,0x00,0xC0,0xFF,0x00,0x00,0x00,
0xF1,0xAF,0x00,0x00,0x00,0xF7,0x4F,0x00,0x00,0x00,0xFD,0x0E,0x00,0x00,0x20,0xFF,
0x09,0x00,0x00,0x80,0xFF,0x04,0x00,0x00,0xE0,0xEF,0x00,0x00,0x00,0xF4,0x9F,0x00,
0x00,0x00,0xF9,0x4F,0x00,0x00,0x00,0xFE,0x0E,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0xB2,0xFF,0x3B,0x00,0x20,0xFF,0xFF,0xFF,0x03,0x90,0xFF,0x8A,0xFF,0x0A,0xC0,
0xFF,0x00,0xFE,0x0D,0xB0,0xFF,0x00,0xFE,0x0D,0x70,0xFF,0x35,0xFF,0x09,0x00,0xFC,
0xFF,0xDF,0x01,0x00,0xF9,0xFF,0xBF,0x00,0x70,0xFF,0x89,0xFF,0x08,0xE0,0xDF,0x00,
0xFC,0x0F,0xF0,0xBF,0x00,0xFA,0x1F,0xF0,0xDF,0x00,0xFC,0x1F,0xB0,0xFF,0x89,0xFF,
0x0D,0x30,0xFF,0xFF,0xFF,0x04,0x00,0xB3,0xFF,0x4C,0x00,
// Unicode: [0x0039, nine]
0x00,0xA1,0xEF,0x19,0x00,0x10,0xFD,0xFF,0xCF,0x00,0x80,0xFF,0xA9,0xFF,0x06,0xE0,
0xEF,0x00,0xFF,0x0C,0xF1,0xBF,0x00,0xFC,0x0F,0xF1,0xAF,0x00,0xFA,0x1F,0xF0,0xCF,
0x00,0xFA,0x1F,0xC0,0xFF,0x24,0xFF,0x1F,0x60,0xFF,0xFF,0xFF,0x0F,0x00,0xF8,0xDF,
0xFE,0x0D,0x00,0x10,0x02,0xFF,0x09,0x00,0x00,0x90,0xFF,0x04,0x00,0x82,0xFC,0xBF,
0x00,0x00,0xF5,0xFF,0x0C,0x00,0x00,0xF4,0x6C,0x00,0x00
};
